 @import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/* Extra */
body {
  
  color: #272727;
  margin: 0;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}



:root{

    --colorBR:#990000;;
    --colorBE:#00AA90;
    --colorGR:#3e3a39;
    --colorDB:#32435f;
}


#bttop {
	width:100px;
	height:100px;
	background-image: url(img/bttop.png);
	background-repeat: no-repeat;
	position: fixed;
    right: 50px;
    bottom: 100px;
    cursor: pointer;}
#bttop:hover{
	background-image: url(img/bttop-1.png);
}



/* --------------------------------

　　　　　  　N A V B A R

--------------------------------- */


.logo {
  width: 50px;
  height: auto;
}

.navv {
  font-family: "Noto Sans TC", sans-serif;
  padding: 15px 20px;
}

.navv ul li{
  margin: 0 5px;
  font-size: 16px;
  line-height:1.6;
}

.navvv ul li a:hover{
  color:var(--colorBR);
}



#bttop {
	position: fixed;
    right: 50px;
    bottom: 120px;
    cursor: pointer;
	  z-index:99;
}





/* --------------------------------

　　　T O P  T O P  T O P

--------------------------------- */

.IN{
  font-family: "Noto Sans TC", sans-serif;
}

.IN p{
  margin-bottom:20px;
  font-size: 17px;
  line-height:1.7;
}

.IN h1{
  font-weight: 700;
  line-height:1.8;
  font-size:32px;
  margin-bottom:20px;
}

.IN h2{
  font-weight: 700;
  font-size:22px;
  line-height:18px;
  padding-bottom:40px;
  padding-left:20px;
}

.IN h3{
  font-family: 'Libre Baskerville', serif;
  font-weight: normal;
  font-size: 36px;
  line-height:1.8;
  color:var(--colorDB);
}


.IN h4{
  font-weight: 700;
  font-size:24px;
  line-height:1.4;
  padding-bottom:5px;
  margin-bottom:10px;
}

.IN a{
  color:var(--colorBE);
}

.h2bg0{
  background-image:url(img/bgt_0.png);
  background-repeat:no-repeat;
}

.h2bg1{
  background-image:url(img/bgt_1.png);
  background-repeat:no-repeat;
}

.h2bg2{
  background-image:url(img/bgt_2.png);
  background-repeat:no-repeat;
}


.iimg{
  max-width: 90%;
}

.bb{font-weight: 700;}
.red{color:var(--colorBR)}
.blue{color:var(--colorDB)}
.lg{color:var(--colorBE)}
.green{color:#4a746a;}
.orange{color:#d66c44;}
.note{color:var(--colorGR); font-size:12px;}

/* --------------------------------

　　　　　L I S T  &  C A R D

--------------------------------- */

.dlist ul li{
  font-size: 17px;
  line-height:1.7;
  padding-left:20px;
  padding-bottom: 5px;
}

.dlist a:hover{
  font-weight: bolder;
  color:#7E212C;
}

.li0 ul li{
  background-image: url(img/bg_li0.png);
  background-repeat: no-repeat;
  background-position:left top;
}
.li1 ul li{
  background-image: url(img/bg_li1.png);
  background-repeat: no-repeat;
  background-position:left top;
}
.li2 ul li{
  background-image: url(img/bg_li2.png);
  background-repeat: no-repeat;
  background-position:left top;
}




.card_{
  width:365px;
  height:305px;
  padding:15px 15px;
  border-radius: 15px;
  margin:15px 30px;
  cursor: pointer;
  position:relative;
}


.card_ h1{
  font-weight:700;
  font-size: 24px;
  line-height:1.2;
  padding-bottom:5px;
}


.card_ p{
  font-size: 17px;
  line-height:1.8;
  
}

.card_li{
  font-size:10px;
  line-height:1.6;
  padding-bottom:3px;
}

._a{
  border:1px solid #4a746a;
}
._a:hover{
  background-color: #f0fffb;
  border:3px solid #4a746a;
}


._t{
  border:1px solid #d66c44;
}
._t:hover{
  background-color: #fff4f0;
  border:3px solid #d66c44;
}


.linkSpanner{
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
}


.btn_app a{
  display:inline-block;
  padding:10px 30px;
  margin:30px auto;
  color:#ffffff;
  background-color:#c92e27;
  border-radius: 50px;
  font-size:20px;
  font-weight:300;
  box-shadow: 2px 2px 7px 2px #999999;
  border:#c92e27 1px solid;
  letter-spacing: 1px;
}

.btn_app a:hover{
  color:#c92e27;
  background-color:#ffffff;
  border-radius: 50px;
  border:#c92e27 1px solid;
  box-shadow: none;
}


.btn_app2 a{
  display:inline-block;
  padding:10px 30px;
  margin:30px auto;
  color:#ffffff;
  background-color:#32435f;
  border-radius: 50px;
  font-size:20px;
  font-weight:300;
  box-shadow: 2px 2px 7px 2px #999999;
  border:#32435f 1px solid;
  letter-spacing: 1px;
}

.btn_app2 a:hover{
  color:#32435f;
  background-color:#ffffff;
  border-radius: 50px;
  border:#32435f 1px solid;
  box-shadow: none;
}



/* ------------------------
  
  　　　　底　部　版　權
  
---------------------------*/

.FOOTER{
	width:100vw;
	padding:20px 0;
  margin-top:20px;
  font-family: "Noto Sans TC", sans-serif;
  text-align:center;
  border-top:solid 1px #7e90a8;

}



.FOOTER a:hover{
	color:#7E212C;
}

.FOOTER p,a{
	color:#32435f;
	font-size:0.9em;
	text-decoration:none;
	line-height:1.6;

}


.UpDate{
  display: flex;
  justify-content: flex-end;
}
.UpDate p{
  font-family: "Noto Sans TC", sans-serif;
  font-size:12px;
  color:#666666;
}


  /* ------------------------
  
  　　　　M O B I L E
  
  ---------------------------*/

  @media screen and (max-width: 736px) {



  }